/*
 node-CP-AWTS-config.h - Langlo AWTS Node configuration parameters
 Version 1.0.0	25/08/2022
 
 Created by Peter Harrison, Aug 2022

 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 */

#ifndef node-CP-AWTS-config_h
#define node-CP-AWTS-config_h

// Node-specific parameters

// MAC Address - Hard coded at this stage only to simplify system development
const uint32_t  myMAC = 0xDCB32A0B; // CubeCell Plus AWTS Node
const uint32_t  gatewayMAC = 0xDC45F8F0; // Heltec WiFi LoRa 32 V2 Gateway Node 1

// Node name, just for the heck of it
const char* myName = "CubeCell Plus AWTS Node";

#endif
